<canvas #canvas id='myCanvas'> </canvas>
<nb-card>
    <nb-card-header>Item 2D Images
        <button type="button" class="btn btn-primary">Upload</button>
    </nb-card-header>
    <nb-card-body>
        <div class="row">
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
        </div>
        <div class="row">
            <div class="col-4">
                <img src="  http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
        </div>
    </nb-card-body>
</nb-card>
<nb-card>
    <nb-card-header>Item Video
        <button type="button" class="btn btn-primary">Upload</button>
    </nb-card-header>
    <nb-card-body>
        <div class="row">
            <div class="col-12">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
        </div>
    </nb-card-body>
</nb-card>
<nb-card>
    <nb-card-header>Item 360 Image
        <button type="button" class="btn btn-primary">Upload</button>
    </nb-card-header>
    <nb-card-body>
        <div class="row">
            <div class="col-12">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
        </div>
    </nb-card-body>
</nb-card>
<nb-card>
    <nb-card-header>Item 3D Images
        <button type="button" class="btn btn-primary">Upload</button>
    </nb-card-header>
    <nb-card-body>
        <div class="row">
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
        </div>
    </nb-card-body>
</nb-card>